tests:
  - description: "Register User"
    request:
      path: "/v1/user"
      method: "PUT"
    response:
      statusCodes: [200]
  - description: "Login"
    request:
      path: "/v1/user"
      method: "POST"
    response:
      statusCodes: [200]
  - description: "Account Details"
    request:
      path: "/v1/user"
      method: "GET"
    response:
      statusCodes: [200]
  - description: "Verify Account"
    request:
      path: "/v1/user/verify"
      method: "GET"
    response:
      statusCodes: [200]
